<!DOCTYPE html>
<html lang="es">
	<head>
		<title>EL CAJÓN DE DAV</title>
	</head>
	<body>
	<header>	
	<h1>EL CAJÓN DE DAV</h1>
	</header>
	<section>
	 <article>
	  <h2> BIENVENIDO </h2>
	  <p>En este blog encontraras artículos de política, tecnología y crítica social.</p>
	  </article>
	</section>
	<aside>
	 <h3>Opiniones</h3>
	 <p>Me encanta tu blog</p>
	</aside>
	<footer>
	 <h4>Sobre esta página...>
	</footer>
	</body>
</html>


